<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../assets/style.css">
  <title>hi</title>
</head>

<style>
  
</style>

<body>
  <p>Hello!</p>
</body>

</html>